@charset "euc-jp";
/*
createdate: 20110908
update: 20131225
author: Nishimura.Takahiro
*/

/*
 riGenreColumn
-------------------------------------------------------------------------*/
#riGenreColumn h2 {
	width: 158px;
	padding: 0 2px 3px 10px;
	color: #fff;
}

.ttlRed {
	background: #bf0000;
	overflow: hidden;
}

.ttlTravel {
	background: #489642;
	overflow: hidden;
}

.ttlBooks {
	background: #006600;
	overflow: hidden;
}

.ttlPortal {
	background: #666666;
	overflow: hidden;
}
.ttlKobo {
	background: #1aaeca;
	overflow: hidden;
}

.ttlRed a,
.ttlTravel a,
.ttlBooks a,
.ttlPortal a,
.ttlKobo a {
	display: block;
	float: left;
}

.ttlRed a.lead,
.ttlTravel a.lead,
.ttlBooks a.lead,
.ttlPortal a.lead,
.ttlKobo a.lead {
	display: inline;
	float: right;
	padding: 4px 5px 0 0;
	font-size: 82%;
	font-weight: normal;
	line-height: 1.3em;
	vertical-align: bottom;
}


#riGenreColumn a {
	text-decoration: none;
	color: #1d54a7;
}
#riGenreColumn a:hover {
	color: #c00000!important;	
	text-decoration:underline;	
}
/*
 sideContents
-------------------------------------------------------------------------*/

.sideContents {
	width: 172px;
	margin: 0 0 10px 0;
	padding: 0 0 1px 0;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/sidecontents_bg_right.gif) repeat-y 0 0;
/*	overflow: hidden;*/
	color: #1d54a7;

}

.sideContents02 {
	width: 172px;
	margin: 0 0 10px 0;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/sidecontents_bg_right.gif) repeat-y 0 0;
	color: #1d54a7;
}

.sideContents03 {
	width: 302px;
	margin: 0 0 10px 0;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/sidecontents_bg_right_02.jpg) repeat-y right top;
	color: #000000;
}

.sideContents04 {
	margin: 0 2px 10px 0;
	padding: 7px 15px;
	border: solid 1px #d96464;
	overflow: hidden;
	_zoom: 1;
}

/*
 entryColumn
-------------------------------------------------------------------------*/
.entryColumn {
	width: 172px;
	padding: 0 0 8px 0;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/sidecontents_bg_bottom.gif) no-repeat left bottom;
}

.entryColumn02 {
	width: 302px;
	padding: 0 0 8px 0;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/sidecontents_bg_bottom_02.jpg) no-repeat left bottom;
}

/*
 entrybox
-------------------------------------------------------------------------*/
.entrybox {
	padding: 5px 0 0;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/h2_ttl_bg_01.jpg) no-repeat left top;
}

.entrybox02 {
	padding: 5px 0 0;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/sidecontents_bg_top.gif) no-repeat left top;
}

.entrybox03 {
	padding: 5px 0 0;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/h2_ttl_bg_03.jpg) no-repeat left top;
}

.entrybox04 {
	padding: 5px 0 0;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/h2_ttl_bg_04.jpg) no-repeat left top;
}

.entrybox05 {
	padding: 5px 0 0;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/h2_ttl_bg_05.jpg) no-repeat left top;
}

.entrybox06 {
	padding: 5px 0 0;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/h2_ttl_bg_06.jpg) no-repeat left top;
}

.entrybox07 {
	padding: 5px 0 0;
	background :url("http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/sidecontents_bg_top02.gif") no-repeat left top;
}
.entrybox08 {
	padding: 5px 0 0;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/h2_ttl_bg_10.gif) no-repeat left top;
}

/*
 inner
-------------------------------------------------------------------------*/
#riGenreColumn .inner {
	margin: 0 2px 0 0;
	padding: 1px;
	border-right: solid 1px #c8c8c8;
	border-left: solid 1px #c8c8c8;
	border-bottom: solid 1px #c8c8c8;
	background: #fff;
}

#riGenreColumn .inner02 {
	width: 168px;
	margin: 0 2px 0 0;
	border-right: solid 1px #c8c8c8;
	border-left: solid 1px #c8c8c8;
/*	overflow: hidden;*/
	_zoom: 1;
	background: #fff;
}

#riServiceColumn .inner03,
#riServiceColumn .inner04,
#riServiceColumn .inner05,
#riServiceColumn .inner07{
	width: 268px;
	margin: 0 2px 0 0;
	padding: 6px 15px 0; 
	border-right: solid 1px #c8c8c8;
	border-left: solid 1px #c8c8c8;
	overflow: hidden;
	_zoom: 1;
	clear: both;
	background: #fff;
}

#riServiceColumn .inner05{
	padding: 0 15px 0; 
}


#riServiceColumn .inner06 {
	width: 268px;
	margin: 0 2px 0 0;
	padding: 0 15px 0; 
	border-right: solid 1px #c8c8c8;
	border-left: solid 1px #c8c8c8;
	overflow: hidden;
	_zoom: 1;
	clear: both;
	background: #fff;	
}

/*
 entry
-------------------------------------------------------------------------*/
#riGenreColumn .entry {
	padding: 3px;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/genrecontents_bg_02.gif) no-repeat left top;
}

#riGenreColumn .entry li {
	padding: 6px 5px 0 13px;
	background: #fff;
}

#riGenreColumn .entry li a {
	color: #1d54a7;		
}

#riGenreColumn .entry .last {
	padding-bottom: 6px;
}

#riGenreColumn .entry02 {
	margin: 1px 1px 0 1px;
	padding: 6px 6px 6px 10px;
}
#riGenreColumn .specialIcon img{
	margin: -3px 0 -1px 0;
}
#riGenreColumn .specialIcon02 img{
	margin: 2px 0 0 0;
}
#riGenreColumn .entry03 {
	padding: 6px;
}

#riGenreColumn .entry03 li a{
	background: #fff;
	padding: 0 5px 0 10px;
}

#riGenreColumn .entry04 {
	width: 151px;
	padding: 12px 9px;
	margin-right: 2px;
	border-right: solid 1px #c8c8c8;	
	border-left: solid 1px #c8c8c8;	
	overflow: hidden;
	background: #fff;
}

#riGenreColumn .entry04 p {
	padding: 0 0 5px 0;		
}

#riGenreColumn .entry04 dl {
	padding: 0 0 5px 0; 	
}

#riGenreColumn .entry04 dt {
	font-weight: bold;	
}


#riGenreColumn .entry04 dd {
	padding: 0 0 0 10px;	
}

#riGenreColumn .entry04 dd ul li {
	display: block;
	float: left;
	line-height: 1em;
	padding: 0 5px 0 0;
	white-space: nowrap;
}

#riGenreColumn .entry05 {
	padding:  3px 3px 0 3px;	
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/genrecontents_bg_02.gif) no-repeat left top;
}

#riGenreColumn .entry05 dt, #riGenreColumn .entry06 dt {
	padding: 6px 3px 0 3px;
	font-weight: bold;
	background: #fff;
	color: #000;
}

#riGenreColumn .entry05 dd{
	padding: 6px 0 0 0;
	background: #fff;	
}

#riGenreColumn .entry06 dd {
	padding: 6px 0 0 0;
	background: #fff;	
}

#riGenreColumn .entry05 dd ul{
	margin-right: 4px;
	padding: 0 0 6px;
}

#riGenreColumn .entry06 dd ul {
	padding: 0 0 0 7px;	
}

#riGenreColumn .entry05 dd ul li {
	padding: 0 0 0 7px;	
}

#riGenreColumn .entry06 {
	padding: 3px;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/genrecontents_bg_02.gif) no-repeat left top;
}

#riGenreColumn .entry06 dd {
	padding: 0 0 7px 0;	
}

#riGenreColumn .entry06 dt {
	background: #FFF;	
}

#riGenreColumn .point01 li {
	padding: 6px 5px 0 13px;
	background:#fff url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/dot_f2ab00.gif) no-repeat 7px 14px;
}

#riGenreColumn .point02 li a{
	background:#fff url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/dot_f2ab00.gif) no-repeat 5px 5px;
	padding: 0 5px 0 10px;
}

#riGenreColumn .item { 
	padding: 7px 10px 0 0;
	overflow: hidden;
	_zoom: 1;
}

#riGenreColumn .thumb { 
	width: 40px;
	float: left;
	padding: 0 5px 10px 10px;
}

#riGenreColumn .text { 
	width: 95px;
	float: left;
	display: inline;
	line-height: 1.1em;
}

#riGenreColumn .text dd {
	color: #000;	
}

#riGenreColumn .machiraku {
	padding: 5px 0 5px;
	text-align: center;	
}

#machiraku h2 a {
	color: #FFF;
}

#machiraku h2 a:hover {
	color: #FFF!important;
	text-decoration: underline; 
}

.expertlist {
	padding: 10px 10px 0 10px;
    text-align: right;
}
.expertlist a {
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 0 2px;
	padding: 0px 0px 0px 10px;
	text-align: right;
}

#riGenreColumn .point03 {
	padding: 0 5px 0 10px;
	background:#fff url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 0 3px;
}


#riGenreColumn .mobile {
	width: 158px;
	padding: 5px;
	margin-right: 2px;
	border-right: solid 1px #c8c8c8;	
	border-left: solid 1px #c8c8c8;	
	overflow: hidden;
	background: #fff;
}


/*
 riServiceColumn
-------------------------------------------------------------------------*/
#riServiceColumn h2 {
	width: 288px;
	padding: 0 2px 3px 10px;
	color: #fff;
}

#riServiceColumn h4 a{
	font-weight: normal;
	color: #bf0000;
}

#riServiceColumn a {
	text-decoration: none;
	color: #1d54a7;
}

#riServiceColumn .ttlRed {
	background: #bf0000;
}

#riServiceColumn h2 a {
	color: #FFF;	
}

#riServiceColumn a:hover {
	color: #c00000!important;	
	text-decoration:underline;		
}

#riServiceColumn .forLogout a:hover {
	color: #fff3a0!important;	
	text-decoration:underline;		
}

#riServiceColumn h2 a:hover {
	color: #ffffff!important;	
}

/*
 inner
-------------------------------------------------------------------------*/
#riServiceColumn .inner02 {
	width: 298px;
	margin: 0 2px 0 0;
	border-right: solid 1px #c8c8c8;
	border-left: solid 1px #c8c8c8;
	background: #fff;
	overflow: hidden;
}

#riServiceColumn .inner03 dl{
	background: #fff url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/dot_01.gif) repeat-x left bottom;
	overflow: hidden;
	_zoom: 1;
	clear: both;
	padding: 0 0 5px 0;
}

#riServiceColumn .inner03 dt a{
	color: #bf0000;
}

#riServiceColumn .inner03 .comulef a {
	color: #bf0000;
}

#riServiceColumn .inner04 ul, #riServiceColumn .inner05 ul{
	padding: 0 0 5px;
	background: #fff url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/dot_01.gif) repeat-x left bottom;
	overflow: hidden;
	_zoom: 1;
	clear: both;
}

#riServiceColumn .inner06 ul{
	padding: 0 0 5px;
	overflow: hidden;
	_zoom: 1;
	clear: both;
}

#riServiceColumn .inner04 .comuright a {
	color: #000;	
}

#riServiceColumn .point02 li a{
	padding: 0 5px;
}

#riServiceColumn .point03 li a{
	padding: 0 5px;
}

#riServiceColumn .comulef {
	padding: 0 5px 0 0;
	float: left;	
	display: block;
}

#riServiceColumn .comulef02 {
	padding: 0 15px 0 0;
	float: left;	
	display: block;
}

#riServiceColumn .comulef02 a{
	color: #bf0000!important;
}


#riServiceColumn .comuright {
	padding: 0 5px 0 0;
	float: left;	
	display: block;
}

.sideContents04 dl dt a{
	color: #bf0000!important;
	text-decoration: underline!important;
}

.sideContents04 dl dt{
	color: #bf0000!important;
	text-decoration: underline!important;
}

.sideContents04 dl dd a{
	color: #1d54a7;	
}

.rightcolbtm {
	padding: 0;
}

.rightcolbtm p {
	padding: 0 0 10px 0;	
}

/*
 共通
-------------------------------------------------------------------------*/
.colrBk {
	color: #000;	
}


/*追加20101026　最近利用したジャンル
--------------------------------------*/

.latelyUse{
	background: #FFFFFF;
	padding: 5px 0;
}
.latelyUse ul{
	margin: 0 0 0 5px;
}
.latelyUse li{

}
.inner01 {
  position: absolute;
  top: 2px;
  left: 118px;
  width: 200px;
  padding:0px!important;
  display:none;
}
.inner01 li{
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 0 4px;
	padding: 0 0 3px 9px!important;
	margin: 0 0 0 0!important;
	width:170px;
/*	border: 1px solid #ff0000;*/
}
.inner01 li.gmTitle{
	padding: 0 0 3px 0!important;
	position: relative;
	left: -6px;
	background: none;
}
.inner01 li.gmTitle a{
	color: #BF0000!important;
	font-weight: bold;
}
.onlybg{
  width: 200px;
	background:url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201010/menubgtop3.gif) no-repeat top;
	padding: 2px 0 0 0;
}
.bp7{
	padding: 4px 20px 5px 5px!important;
	color:#1d54a6!important;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201010/bigtri.gif) no-repeat 142px 8px #ffffff!important;
}
.pb2{
	padding-bottom:3px!important;
}
.topbg{
	width: 200px;
	background:url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201010/menubgbottom3.gif) no-repeat bottom;
}
.onlybg ul{
	padding: 4px 0 4px 17px!important;
	background:url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201010/whitebg.gif) no-repeat 0 0;
	display:block;
}
/*zindexの設定*/
.zindex1{
  position: relative;
  z-index:514!important;
}
.zindex2{
  position: relative;
  z-index:513!important;
}
.zindex3{
  position: relative;
  z-index:512!important;
}
.zindex4{
  position: relative;
  z-index:511!important;
}
.zindex5{
  position: relative;
  z-index:510!important;
}
.zindex6{
  position: relative;
  z-index:509!important;
}
.zindex7{
  position: relative;
  z-index:508!important;
}
.zindex8{
  position: relative;
  z-index:507!important;
}
.zindex9{
  position: relative;
  z-index:506!important;
}
.zindex10{
  position: relative;
  z-index:505!important;
}
.zindex11{
  position: relative;
  z-index:504!important;
}
.zindex12{
  position: relative;
  z-index:503!important;
}
.zindex13{
  position: relative;
  z-index:502!important;
}
.zindex14{
  position: relative;
  z-index:501!important;
}
.zindex15{
  position: relative;
  z-index:500!important;
}

#riGenreColumn .ttlRed a:hover{
	color: #ffffff!important;
}
#riGenreColumn .ttlRed a{
	color: #ffffff!important;
}

#riGmClickArea .inner01 {
  width: 200px;
}
#riGmClickArea .onlybg{
  width: auto;
	background:url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201010/menubgtop3.gif) no-repeat top;
}
#riGmClickArea .topbg{
	width: auto;
}
#riGmClickArea .onlybg ul{
	margin-right: 3px!important;
	padding: 4px 0 4px 0!important;
}
#riGmClickArea .inner01 li{
	background: none;
	padding: 0!important;
	margin: 0!important;
	width:auto;
	border-bottom: 1px solid #ffffff;
}
#riGmClickArea .inner01 li a{
	display: block;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 19px 4px;
	padding: 0 0 3px 28px!important;
	margin: 0!important;
}
/*
#riGmClickArea .inner01 li a:hover{
	background-color: #ffffcc;
}
*/
#riGmClickArea .inner01 li.ritItemset{
	display: block;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 19px 4px;
	padding: 0 0 3px 28px!important;
	margin: 0!important;
	border-bottom: 1px solid #ffffff;
}
#riGmClickArea .inner01 li.ritItemset a{
	display: inline;
	background: none;
	padding: 0!important;
	margin: 0!important;
}


/*追加20101202　ランキング右ナビ
--------------------------------------*/
.ttlRanking {
	background: #bf0000;
	overflow: hidden;
}

.ttlRanking span {
	display: block;
	float: left;
}

.ttlRanking .lead {
	display: inline;
	float: right;
	padding: 4px 5px 0 0;
	font-size: 82%;
	font-weight: normal;
	line-height: 1.3em;
	vertical-align: bottom;
}

.riRankInfo ul{
	_zoom: 1;
	clear: both;
	overflow: hidden;
	padding: 0 0 5px;
	background: #fff url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/dot_01.gif) repeat-x left bottom;
}

.riRankInfo li{
	float: left;
	display: inline;
}

.riRankDaily01{
	margin: 15px 0 6px 0;
	_zoom: 1;
	clear: both;
	overflow: hidden;
}

.riRankDailyLef{
	float: left;
	width: 185px;
}

.riRankDaily01 .riRankttl {
	color: #bf0000;
	font-weight: bold;
	margin-bottom: 2px;
}

.riRankDaily01 .riRankFirst {
	_zoom: 1;
	clear: both;
	overflow: hidden;
}

.riRankDaily01 .riRankFirst .riRankLink {
	width: 146px;
	float: left;
}

.riRankDaily01 .riRankThumb {
	width: 80px;
	float: right;
}

.riRankDaily02 {
	margin-bottom: 8px;
}

.riRankDaily02 li {
	_zoom: 1;
	clear: both;
	overflow: hidden;
	margin-bottom: 2px;
}

.riRankPrize{
	width: 34px;
	color: #bf0000;
	font-weight: bold;
	margin: 0;
	float: left;
	margin-left: 5px;
}

.riRankLink{
	width: 226px;
	float: left;
}

.expertlist01 {
	padding: 10px 0 0 10px;
	text-align: right;
}
.expertlist01 a {
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 0 2px;
	padding: 0px 0px 0px 10px;
	text-align: right;
}
#semiPoint{
	background: none!important;
	padding: 0 0 3px 0px!important;
	font-weight: bold;
	color: #000000;
	margin-top: 3px!important;
}
#semiPointno{
	font-weight: bold;
	color: #000000;
}

/* がんばろう日本
--------------------------------------*/
.tokuCont {
	margin-left: 0!important;
	*padding-top: 0!important;
	line-height: normal;
}
.tokuTtl {
	color: #BF0000;
	font-weight: bold;	
}
.tokuBtn {
    margin: 0 0 6px 0;
    padding-left: 0!important;
	display: block;
	line-height: 1.0em;
}

/* トラブル告知枠
--------------------------------------*/
#riInformation{
	margin: 0 0 7px 0;
	padding: 3px;
	border: 1px solid #cecece;
	background: #ffffdd;
}
#riInformation p{
	margin: 0;
	padding: 0;
	color: #000000;
}

/* 目的から探す
--------------------------------------*/
#riMnScene li {
	margin-bottom: 6px;
	padding: 0 0 6px;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/dot_01.gif) repeat-x scroll left bottom;
}
#riMnScene li.last {
	margin-bottom: 0;
	padding: 0;
	background: none;
}
#riMnScene dl {
	display:inline;
}
#riMnScene dt {
	margin: 3px 0 3px -4px;
	padding-left: 10px;
	color: #444444;
	font-weight: bold;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/liquid/css/cmn_ic_side_title.gif) no-repeat left top;
}

/* 右カラム_編集コンテンツ枠
--------------------------------------*/
#riServiceColumn .editSection {
	overflow:hidden;
	padding-bottom:5px;
}
#riServiceColumn .editSection .editImg {
	float:left;
	width:100px;
}
#riServiceColumn .editSection .editCont {
	float:right;
	width:160px;
}
#riServiceColumn .editSection .editMain {
	background:none;
}
#riServiceColumn .editSection .editTtl {
	font-weight:bold;
	padding-bottom:5px;
	font-size: 110%;
}
#riServiceColumn .editSection .editTtl a {
	text-decoration: none;
	color:#bf0000;
}
#riServiceColumn .editSection .editTtl a:hover {
	text-decoration: underline;
}
#riServiceColumn .editSection .editSub li{
	padding-left:13px;
	background:url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/dot_f2ab00.gif) no-repeat 5px 5px;
}

/* 右カラム_日替わりセール
--------------------------------------*/
#riServiceColumn .inner08,
#riServiceColumn .inner09{
	width: 278px;
	margin: 0 2px 0 0;
	padding: 10px 10px 0; 
	border-right: solid 1px #c8c8c8;
	border-left: solid 1px #c8c8c8;
	overflow: hidden;
	_zoom: 1;
	clear: both;
	background: #fff;
}
#riServiceColumn .inner08 ul,
#riServiceColumn .inner09 ul{
	padding: 0 0 1px;
	background: #fff url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/dot_01.gif) repeat-x left bottom;
	overflow: hidden;
	zoom: 1;
}
#riServiceColumn .inner08 ul li{
	float: left;
	display: inline;
	width: 114px;
}
#riServiceColumn .inner08 ul li.thumb{
	width: 154px;
	padding: 0 10px 10px 0;
}
#riServiceColumn .inner08 ul li .txt{
	padding-bottom: 10px;
}
#riServiceColumn .inner08 ul li .disc{
	text-align: left;
	font-weight: bold;
	color: #bf0000;
}
#riServiceColumn .inner08 ul li .price{
	text-align: right;
	font-weight: bold;
	color: #bf0000;
}
#riServiceColumn .inner09 ul li{
	float: left;
	display: inline;
	width: 218px;
}
#riServiceColumn .inner09 ul li.thumb{
	width: 50px;
	padding: 0 10px 5px 0;
}
#riServiceColumn .inner09 ul li .txt{
	font-weight: bold;
}


